@font-face { 	font-family: 'Nachlieli CLM';    font-weight: 200;    font-style: normal;    src: url('/font/Nachlieli/200.woff') format('woff');}	
html, body{ height:100%; width:100%; }body{ font-size:100%; direction:rtl; text-align:right; }
* { margin:0; padding:0; border:0;  text-decoration:none; color:#373737; font-family: Nachlieli CLM ; font-size:1em;   }
h1{ font-size:2em; color:#494949; }h2{ font-size:1.1em; color:#494949; }h3{ font-size:2em; color:#494949; }h4{ font-size:1.2em; color:#494949; }a:hover{ color:#820000; }
.mordir{ display:none; }	.fixup, .fixup_hp{ width:100%; position: fixed; top:0; height:100px;  z-index:998;}
.cubmm{ position: absolute; right:30px; top:30px;  opacity: 0.75;   filter: alpha(opacity=75); }
#cblt_mm_x{ width:25px; height:25px; position: absolute; top:15px; left:15px; z-index:999;  }
#cblt_mm_x img{ width:100%; height:auto;  }
.ngish{ width:110px; text-align:center; position: absolute; padding-top:10px; top:0px; left:20%; }
.ngish:hover{ background:#ffffff; }
.ngish p{ font-weight:bold; text-align:center; }
.txt_slogan{ position: absolute; right:6%; top:25%; width:90%; }
.ttilhp_a{ font-size: 1.8em; color:#000000;  }
.ttilhp_b{ font-size: 3em;  font-weight:bold; color:#000000; }
.conlogo_fb{ position: absolute; z-index:1000;  text-align:left;  top:130px; left:5%; min-width:100px; width:12.3%; max-width:220px; height:15%; min-height:40px;  }
.conlogo{ position: absolute;  top:0; left:5%; min-width:100px; width:12.3%; max-width:220px; height:15%; min-height:120px; background:#000000; }
.conlogo img{ width:90%; height:auto; max-width:145px;  }
.sq{ width:90%; position: absolute; top:60%; bottom:0; left:0; right:0; margin:auto;}
.sq div.button {  cursor:pointer; position: relative; opacity: 0.85; filter: alpha(opacity=85); background:#000000; min-width:70px; min-height:150px; width:16.43%; height:23%; margin:.1%; float:right;	}
.sq div.button:hover { opacity: 0.75;   filter: alpha(opacity=75); 	}
.sq a.ictxt{ height:80%;  height:80%; max-height:90px; position: absolute; top:0; bottom:0; left:0; right:0; margin:auto; text-align:center; color:#ffffff; }
.sq a.ictxt img { height:auto; width:80%; max-width:51px; }
.sq a.ictxt p{ font-size: 1.2em; position: absolute; bottom:0; left:0; right:0; margin:auto; text-align:center; color:#ffffff; }
.logosds{ position: absolute; top:0; bottom:0; left:0; right:0; margin:auto; }
		.titletop_hp{ position: absolute; top:10%; right:10%; width:70%; text-align:right;  }
		.cservice{ position: absolute; top:0; bottom:0; left:0; right:0; margin:auto;  max-width:1200px;width:90%; height:70%; }
		.cserv_div{ position: relative; float:right; display:table; width:31%; height:33.3%; opacity: 0.90;   filter: alpha(opacity=90);  background:#000000; box-sizing: border-box; margin:1%;   }
		.cserv_div h4{ color:#820000; min-height:40px; }
		.cserv_div div{ height:85%; position: absolute; top:0; bottom:0; left:0; right:0; margin:auto; text-align:center;   }
		.cserv_div p{  text-align:center; padding:0 7%; color:#ffffff;   }
		.cserv_div a{ font-size:.8em; color:#cccccc; text-decoration: underline;  }
		.cclint { width:90%; position: absolute; height:50%; top:0; bottom:0; right:0; left:0; margin:auto;  }
		.cclint div{ position: relative; opacity: 0.85; filter: alpha(opacity=85);  box-sizing: border-box; border-bottom:1px solid #cccccc; min-width:70px; min-height:150px; width:19.6%; height:23%; margin:.2%; float:right; }
		.cclint img{ position: absolute; top:0; bottom:0; right:0; left:0; margin:auto; max-width:100%; max-height:100%; }
	.cnricr_x{ position: relative; float:right;  width:33.3%; height:50%;    }
	.cnricr{ opacity: 0.90;   filter: alpha(opacity=90);  position: relative; float:right; background:#ffffff; width:33.3%; height:50%;    }
	.cnricr div{ position: absolute; top:0; right:0; left:0; bottom:0; margin:auto; width:100%; height:35%;    }
	.cnricr2{ opacity: 0.90;   filter: alpha(opacity=90);  position: relative; float:right; background:#000000; width:33.3%; height:50%;    }
	.cnricr2 div{ position: absolute; top:0; right:0; left:0; bottom:0; margin:auto; width:90%; height:45%;    }
	.cnricr2 *{ color:#ffffff;    }
.ttcrm{ font-size: 2em; text-align:center; font-weight:bold; }
.txtp{ font-size: 1em; text-align:center; }
.calclient{ position: relative; width:50%; height:100%; right:10%; background:#ffffff; opacity: 0.90;   filter: alpha(opacity=90);   }
.cn_site{ position:absolute; width:100%; display:table; top:20%; background:#ffffff; }
.mor_ditsite{ position: absolute; bottom:-40px; width:180px;  text-align:center;  right:0; left:0; margin:auto;  }
#mdit{ opacity: 0.90; filter: alpha(opacity=90); width:180px; display:table; height:30px; line-height:30px; border:1px solid #cccccc; background:#000000; text-align:center; color: #ffffff; }
#mdit:hover{ opacity: 0.50; filter: alpha(opacity=50); }
#cnmmen{ display:none;  z-index:9999; position:fixed; top:0; right:0; width:100%; height:100%; max-width:300px; background:#cccccc; }
	.c_contact{ position: absolute; top:0; left:0; right:0; bottom:0; margin:auto; height:70%; width:100%; background:#ffffff; opacity: 0.90;   filter: alpha(opacity=90); }
	.c_contact h2{ margin:15px 0 40px 0; text-align:right;}
	.c_contact div.cntfrm { margin-top:40px; }
	.fszbig{ font-size:1.5em; line-height:70px; }	
.fotsite{ display:table; clear:both; width:100%; min-height:200px; background:#1A1A1A; position:relative; z-index:9999; padding:0 0 20px 0; }
.lineu{ display:table; width:40%; height:100px; position:fixed; z-index:999; top:20px; right:95px;}
.rttlin{ margin-right:10px; font-size:2em; min-height:40px; }
.fuimg{ width:100%; position:fixed; top:10%; z-index:3;  }
.cnscrall{ width:100%; position:absolute; top:110px; right:0; left:0; background:#ffffff; z-index:4;  }
.mbd{ width:90%; margin:25px auto; }
.softw{ position: absolute; top:25%; left:0; right:0; bottom:0; margin:auto; display:table; width:50%; background:#ffffff; opacity: 0.90;   filter: alpha(opacity=90);  }
.softw h2{ margin:20px; text-align:center;  }
.softw p{ margin:20px; text-align:center;  }
	.cnallik{ width:80%; padding:15px 0; margin:auto;}
	.cnallik div{ display:table; float:right; width:15%; margin:0 0 0 3%; }
	.cnallik img{ max-width:100%; }
	.cnallik a{ color:#ffffff; line-height:25px; text-decoration:underline;  }
	.cnallik a:hover{ color:#cccccc;  }
	.flg{ text-align:left; }		
.pathLinkPage{ clear:both; width:70%;  }
.pathLink{ float:right; color:#000000;}
.pathLinkPage span{  color:#000000; }
.pathLinkPage span a{  text-indent:7px; margin:0px 10px 0px 0px; text-decoration:underline; color:#000000;}
.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; color:#000000;}
.pathLink a:hover{  color:#939598; text-decoration: underline;}
		.ttmenumm{ font-size:30px; background:#ffffff; width:100%; margin:50px 0 25px 0; text-indent:10px; border-bottom:7px solid #E8E8E8;  }
		div.a_menuIN{ clear:both; width:100%; margin:0px 0px 0px 0px ;}
		.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
		.a_menuJq ul {	position:absolute;	top:-999em;	width:14%;   } 
		.a_menuJq li:hover { visibility:inherit; } 
		.a_menuJq li {  width:100%; min-width:300px;  position: relative;  }
		.a_menuJq a { display: block;	position: relative; }
		.a_menuJq li.sfHover ul { left:	0;	right:-8px; top:45px; z-index:199; } 
			ul.a_menuJq li a {   text-indent:15px; border-bottom:1px solid #820000; width:100%; font-weight: bold;   line-height:35px; height:35px; text-align:right; color:#000000; display:table; }
			ul.a_menuJq li a.a_menuActive {    text-indent:15px; font-weight: bold;  height:35px; line-height:35px; text-align:right; color:#000000; display:block; }
			ul.a_menuJq li a:hover {   background:#E8E8E8; color:#000000; }
			ul.a_menuJq li ul li a { background:#F6F6F4; width:100%; text-align:right;  border-bottom:1px solid #6D7E8C; }	
			ul.a_menuJq li ul li a:hover { background:#F6F6F4;  }	
			ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#00000; background-color:#EDECE8; width:15%; text-align:center;  border-bottom:1px solid #cccccc; }	
			ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	   outline: 0; }
			.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
.sectmenu{ clear:both; width:100%; background:#F4F4F4; display:table;  }
div.b_menuIN ul{ padding:0; margin:0; }
.b_menuJq, .b_menuJq * { margin: 0; padding: 0; list-style: none; }
div.b_menuIN li{ width:11%;  min-width:180px; float:right; }
div.b_menuIN{ width:70%; margin-right:25px; }
.b_menuJq ul { position:absolute;	top:-999em;	width:100%; }
.b_menuJq li:hover { visibility:inherit; } 
.b_menuJq li  { position: relative; }
.b_menuJq a { display: block;	position: relative;}
.b_menuJq li.sfHover ul { left:	0;	right:203px; top:-2px; z-index:199; } 
	ul.b_menuJq li a {  margin:6px 0; border-right:2px solid #820000; text-indent:10px; width:100%; height:25px; line-height:25px;  text-align:right; color:#000000; font-size:16px; display:block;  }
	ul.b_menuJq li a.b_menuActive { border-right:2px solid #cccccc; font-weight: bold; width:100%;   height:25px; line-height:25px; text-align:right; color:#820000; font-size:16px; display:block;}
	ul.b_menuJq li a:hover { color:#820000; font-weight: bold; border-right:2px solid #820000;}
	ul.b_menuJq li ul li a { background:#ffffff; border-left:2px solid #cccccc; width:100%; text-align:right; text-indent:10px;  }	
	ul.b_menuJq li ul li a.b_menuSubActive { font-weight: bold; color:#000000;  width:100%; text-align:right; text-indent:10px;  }	
	ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	outline: 0; }
	.b_menuJq span.sf-sub-indicator { position: absolute; top:0px; right:185px; color:#A7A9AC; }	
div.cntfrm{ width:60%; margin:10px auto 25px auto; display:table; clear:both;     }
div.frm_right{ float:right; width:65%; margin:0 2% 0 0; padding-right:3%; border-right:1px solid #820000;     }
div.linfrm{ clear:both; width:100%; height:25px; margin:8px 0px 0px 0px;}
div.linfrmtxarea { clear:both; width:100%; height:110px; margin:8px 0px 0px 0px; }
div.frm_txtt{ float:right; width:30%; min-width:100px; line-height:25px; height:25px;}
div.frm_inpt{ float:right; width:70%;  }
div.frm_inpt input{ background-color:#cccccc; text-indent:7px; width:100%; height:25px; line-height:25px; border:1px solid #cccccc; }
div.frm_inpttxarea { float:right; width:70%;    height:140px;  }
div.frm_inpttxarea textarea{ background-color:#cccccc; text-indent:7px; width:100%; height:110px; border:1px solid #cccccc;  }
div.sndmain_frm{ clear:both; width:100%; text-align:left; margin:15px 0px 25px 0px;}
div.sndmain_frm input{ width:100px; text-align:center; height:30px; line-height:20px; border:1px solid #6D6E71; cursor: url; color:#000000;}
div.frm_leftblk{ float:right; width:30%; margin-right:2%; }
	div.cfltpic{ float:right; margin:1%; min-height:145px; width:23%; }
	div.dpic { background:#ffffff; position: relative; width:100%; height:140px; border:1px solid #cccccc; }
	div.dpic img{  position:absolute; margin:auto; left:0; right:0; top:0; bottom:0; max-width:100%; max-height:144px; }	
div.CUconta{ width:730px; margin:15px 25px 0px 0px; text-align:right; color:#ffffff;}
div.CUright{ float:right; width:400px; }
div.CUleft{ float:right; width:310px; margin-right:20px;}
div.CUleft p{ font-size:14px; }
div.CUleft p.main_title{ font-size:16px; height:30px;}
div.CUline{ clear:both; width:390px; height:25px; margin:8px 0px 0px 0px;}
div.CUtxt{ float:right; width:100px; font-size:14px; line-height:25px; height:25px;}
div.CUinpt{ float:right; width:200px;  }
div.CUinpt input{ width:290px; height:25px; line-height:25px; border:1px solid #cccccc; font-size:14px;}
	div.CUlineTerae { clear:both; width:395px; height:110px; margin:8px 0px 0px 0px; }
	div.CUerea textarea{ width:290px; height:110px; border:1px solid #cccccc; font-size:14px; }
	div.CULineSend{ clear:both; width:390px; text-align:left; margin:15px 0px 25px 0px;}
	div.CULineSend input{ width:100px; height:20px; border:1px solid #6D6E71; cursor: url;}

@media screen and (min-width: 670px) { 	#IcoMobilClick, #IcoMobilClick_MB{ display: none; }  }
@media screen and (max-width: 670px) { 	
	html, body{ height:140%; width:100%; }	body{ font-size:100%; }			
	div.Clog{ clear:both; margin:7px auto 7px auto ; width:100%; text-align:center; height:115px;  }
	#IcoMobilClick{ clear:both; width:100%; background:#727272; height:25px;  margin:5px 0px 5px 0px ; }
	#IcoMobilClick img{ margin:2px 7px 5px 0px ; }
	#CmenuA{ display: none; width:100%; margin:0; }
		#IcoMobilClick_MB{ clear:both; width:100%; background:#404040; height:35px; line-height:15px; font-size:18px; margin:4px 0px 5px 0px ; }
		#IcoMobilClick_MB div{ float:right; font-size:18px; line-height:30px; text-indent:7px; font-weight: bold;}
		#IcoMobilClick_MB img{ margin:8px 10px 5px 0px ; }
		#menu_mb{ display: none; width:100%; margin:0; }  
		div.cmenub{ clear:both; width:100%;  }	
	div.CmenuAIco{ clear:both; width:100%; }	
	div.LineFbook{ clear:both; width:97%; height:25px; margin:5px auto 10px auto;  }
	div.cntyplogmen{ clear:both; }
	div.body_script{ padding:10px 5px; }	
	div.frm_txtt, div.frm_right, div.frm_inpt, div.frm_inpttxarea, div.frm_leftblk{ width:100%; }	
		div.a_menuIN{ margin:0;}
		.a_menuJq li { width:100%; clear:both; position: relative;  }
		li.LineMa{ display: none; }
		ul.a_menuJq li a {  border-top:1px solid #ffffff; font-weight: bold; width:100%;  background:#BDBDBD; margin:0px 0px 1px 0px ; height:30px; line-height:25px; color:#000000; font-size:18px; display:block;}
		ul.a_menuJq li a.a_menuActive { background:#9DC3DE; font-size:18px; height:30px; line-height:25px;}
		ul.a_menuJq li a:hover { color:#000000; }
			ul.b_menuJq li a {  font-weight: bold; width:100%;  background:#9DC3DE; margin:0px 0px 1px 0px ; height:28px; line-height:25px; color:#000000; font-size:18px; display:block;}
			div.b_menuIN li{ width:90%;   }
			div.b_menuIN{ width:100%; }
			.b_menuJq li  { position: relative; width:100%; clear:both; }
			ul.b_menuJq li a.b_menuActive { background:#9DC3DE; font-weight: bold; width:100%;  height:30px; line-height:28px;  color:#ffffff; font-size:18px; display:block;}
			.b_menuJq ul { position:relative;		right:0; width:100%; } 
			ul.b_menuJq li ul li a { background:#cccccc; width:98%;    margin:0px 1% 0px 0px ; }	
			.b_menuJq li.sfHover ul { left:	0;	right:0px; top:-2px; z-index:199; } 
			ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	background:#cccccc; outline: 0; }
			ul.b_menuJq li a:hover { background:#cccccc; }
			div.cfltpic{ clear:both !important; margin:10px 5%; width:90%; text-align:center; }	
			div.cmbod{ clear:both; width:96%; margin:2%; }
			div.ttlmb2s{ display:none; }		
		.conlogo{ height:70px; min-height:70px; }
		.conlogo_fb { top:75px;  }
		.sq{ width:100%; top:50%; }
		.sq div.button {  min-height:100px; width:32.9%; height:23%; margin:.2%; float:right;	}
		.ttilhp_a{ font-weight:bold; }
		.ttilhp_b{ font-weight:bold; }
		.txt_slogan{ top:100px;  }
		.cservice{ top:40px; bottom:0; left:0; right:0; margin:auto;  width:95%; height:100%; }
.cserv_div { display:table; clear:both; width:98%; height:10%; }
.cserv_div div { display:table; position: relative; }
.cserv_div h4{ min-height:20px; }
.calclient{ width:90%;  right:5%;  }
.titletop_hp{ top:100px;  }
.cclint { width:100%; }
.cclint div{ min-width:90px; min-height:70px; width:30%; margin:1.5%;  }
.softw{ height:40%; width:80%;}
.fixup{  opacity: 0.85; filter: alpha(opacity=85); background:#ffffff; height:130px; }
.fixup_hp{  opacity: 0.85; filter: alpha(opacity=85); background:#ffffff; height:70px; }
.cubmm{ right:10px; top:10px; }
.cn_site{ top:40px; }
.cnricr2, .cnricr{ clear:both; width:92%; margin:4%; height:28%; display:table; }
.c_contact{ top:10%;  height:80%;   position: absolute;  left:0; right:0; bottom:0; margin:auto;  width:100%; background:#ffffff; opacity: 0.90;   filter: alpha(opacity=90); }
.cnallik div{ display:table; float:right; width:42%; margin:2% 2% 2% 2%; border-right:1px solid #cccccc; padding:4%; }
.flg{ clear:both; width:92% !important; text-align:center; margin:20px auto; border-right:0px solid #cccccc !important; padding:2%;  }
.lineu{ display:table; width:100%; height:100px !important; position:fixed; z-index:999; top:70px; right:0px;}
#menubd{ display:none; position:relative; top:30px; }
.mordir{ display:block; cursor:pointer; float:right; font-size:.5em; margin:10px 10px 0 0; }
.flrig { float:right; cursor:pointer; }
.ngish{ left:30%; }
.rttlin{ margin-right:10px; font-size:2em; min-height:5px; }
.pathLinkPage{ width:90%;  }
.pathLinkPage *{ font-size:92%;  }	
}
@media screen and (max-width: 480px) { 	.navigation{ display:none; } div.dwscroll, div.upscroll, .acnon, .cnricr_x { display:none; }	}